<?php
echo'
<center><div class="foot">
<p>| <a style="text-decoration:none;" href="rules.php">Правила</a> | <a style="text-decoration:none;" href="tiket.php">Техподдержка</a> |</p>
<p>Возрождение Тьмы 2015</p>
<p><a style="green" href="http://evigames.tk/">Другие игры</a></p>
<p>
<center>';
$now = (date("H:i:s"));
echo "$now";
?>
